Subject: Meter 1603
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 27 Sep 2000 04:19:00 -0700 (PDT)

Daren - Meter 1603 for September has a nom of 260.000 thru 9/26.  The flow is 
328.817, a difference of 68.817.  Sitara does not show who the trader is for 
this meter.  The price is Houston Ship +.02.  Should the nom be increased?

AL